.jqueryslidemenu{
    font: bold 12px Verdana;
    color: #2d2b2b;
    width: 100%;
    text-align: center;
}
	
.jqueryslidemenu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
}

/*Top level list items*/
.jqueryslidemenu ul li{
    position: relative;
    display: inline;
    float: left;
	width: 196px;
}

.jqueryslidemenu ul li span {
    line-height: 25px;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li span a{
    display: block;
	background: rgb(92, 134, 155);/** IE hack */
    background: linear-gradient(rgb(122,176,167), rgb(92, 134, 155));
    background: -webkit-linear-gradient(rgb(122,176,167), rgb(92, 134, 155)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgb(122,176,167), (92, 134, 155)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgb(122,176,167), rgb(92, 134, 155)); /* For Firefox 3.6 to 15 */
    padding: 8px 10px;
    border-right: 1px solid #778;
    color: rgb(190, 222, 223);
    text-decoration: none;
}

* html .jqueryslidemenu ul li span a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.jqueryslidemenu ul li span a:hover{
	background: rgb(127, 127, 127);/** IE hack */
    background: -webkit-linear-gradient(rgb(165, 165, 165), rgb(127,127,127)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgb(165, 165, 165), rgb(127,127,127)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgb(165, 165, 165), rgb(127,127,127)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(165, 165, 165), rgb(127,127,127));
    /*transition: background 0.4s;
	-webkit-transition: background 0.4s;*/
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
    display: list-item;
    float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li span a{
    font: normal 13px Verdana;
    /*width: 90%;*/ /*width of sub menus*/
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid gray;
}

.jqueryslidemenu ul li ul li span a:hover{ /*sub menus hover style*/
	
}

.jqueryslidemenu ul li span a.selected {
	background: rgb(122,176,167);/** IE hack */
    background: linear-gradient( rgb(190, 222, 223), rgb(122,176,167));
    background: -webkit-linear-gradient( rgb(190, 222, 223), rgb(122,176,167));
    background: -o-linear-gradient(rgb(190, 222, 223), rgb(122,176,167)); 
    background: -moz-linear-gradient( rgb(190, 222, 223), rgb(122,176,167));
	color: rgb(17, 73, 85);
}
